### Signal

# EDataCal CalMetaBackend::source-changed

since: 3.26

#### Declaration

    void
    source_changed (
      ECalMetaBackend* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted whenever the underlying backend `ESource` changes. Unlike the `ESource`‘s ‘changed’ signal this one is tight to the `ECalMetaBackend` itself and is emitted from a dedicated thread, thus it doesn’t block the main thread.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.26